
/* ESSENTIAL STYLES -----------------------------------------------*/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			220px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			35px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			220px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			220px; /* match ul width */
	top:			0;
}

/* VMC STYLES -----------------------------------------------------*/

.sf-menu {	
	position: relative;
	float: right;
	height: 35px;
}

/* Top Level */

.sf-menu li {	
	position: relative;
	display: block;
	float: left;
			
	
}

.sf-menu a {	
	position: relative;
	display: block;
	float: left; /* floating left to prevent full width buttons in IE6. */
	
	height: 35px;
	line-height: 35px;
	
	font-family: arial;
	font-size: 14px;
	font-weight: bold;	
	color: #fff;		
}

.sf-menu span {	
	position: relative;
	display: block;
	float: left; /* floating left to prevent full width buttons in IE6. */
	
	padding: 0 10px 0 10px; 
}

	/* Hover */
	.sf-menu a:hover {	
		background: url(../img/background-menu-right.jpg) bottom right no-repeat;	
	}
	
	.sf-menu a:hover span {	
		background: url(../img/background-menu-left.jpg) bottom left no-repeat;	
	}
	
	/* Active */
	.sf-menu li.active a {	
		background: url(../img/background-menu-right.jpg) bottom right no-repeat;	
	}
	
	.sf-menu li.active a span {	
		background: url(../img/background-menu-left.jpg) top left no-repeat;	
	}
	

/* Second Level: Drop Downs */

.sf-menu ul {		
}

.sf-menu ul li {
	background: #000;	
	margin: 0; /* Reset the side margin inherited from the top level li. */
}

.sf-menu ul a {	
	background-image: none !important;	
	border-bottom: solid 1px #fff !important;
	border-right: solid 1px #fff !important;
	
	height: 25px;
	line-height: 25px;
	
	font-size: 12px;	
}

.sf-menu ul span {	
	background-image: none !important;
}

	/* Hover */
	.sf-menu ul a:hover {	
		background: #ff3333;
	}
	
	.sf-menu ul a:hover span {	
		background: #ff3333;	
	}

/* Third Plus Level: Flyouts */ 

/*** inverted **/

.inverted {
	
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../img/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
